<component name="ArtifactManager">
  <artifact type="jar" name="java_basic_array_processor:jar">
    <output-path>$PROJECT_DIR$/out/artifacts/java_basic_array_processor_jar</output-path>
    <root id="archive" name="java_basic_array_processor.jar">
      <element id="module-output" name="java_basic_array_processor" />
    </root>
  </artifact>
</component>